sealed class PaymentMethodsEvent {}

class PaymentMethodsStarted extends PaymentMethodsEvent {}

class PaymentMethodsDeleteCard extends PaymentMethodsEvent {
  final int cardId;

  PaymentMethodsDeleteCard(this.cardId);
}

class PaymentMethodsSetMainCard extends PaymentMethodsEvent {
  final int cardId;

  PaymentMethodsSetMainCard(this.cardId);
}
